Subject: cgi win setup
From: David Starks-Browning <[email-masked]>
To: Lee Binkley <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 Sep 2001 14:15:55 +0100

On Monday 17 Sep 01, Lee Binkley writes:
> Gura
> 
> I am in the process of installing cygwin, 
> 
> How do you set up cygwin, when I click on the icon, the screen comes up and
> then dissapears.
> I am running window 2000.

Did you check to see if it was hidden behind other windows?  It does
this, for some reason.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/